# 生产环境配置
VITE_APP_ENV = 'production'

# API 基础 URL
VITE_API_BASE_URL = 'https://biz.nianxx.cn'

# API 请求超时时间（毫秒）
VITE_API_TIMEOUT_MS = 10000

# Socket 基础 URL
VITE_SOCKET_BASE_URL = "wss://biz.nianxx.cn/ingress/agent/ws/chat"

# Client ID
VITE_CLIENT_ID = "12"